@font-face {
	font-family: "Inter";src: local("Inter Regular"), local("Inter-Regular"), url("../fonts/inter/Inter-Regular.woff2") format("woff2"), url("../fonts/inter/Inter-Regular.woff") format("woff");font-display: swap;font-weight: 400;font-style: normal;
}

@font-face {
	font-family: "Inter";src: local("Inter Medium"), local("Inter-Medium"), url("../fonts/inter/Inter-Medium.woff2") format("woff2"), url("../fonts/inter/Inter-Medium.woff") format("woff");font-display: swap;font-weight: 500;font-style: normal;
}

@font-face {
	font-family: "Inter";src: local("Inter SemiBold"), local("Inter-SemiBold"), url("../fonts/inter/Inter-SemiBold.woff2") format("woff2"), url("../fonts/inter/Inter-SemiBold.woff") format("woff");font-display: swap;font-weight: 600;font-style: normal;
}

@font-face {
	font-family: "Inter";src: local("Inter Bold"), local("Inter-Bold"), url("../fonts/inter/Inter-Bold.woff2") format("woff2"), url("../fonts/inter/Inter-Bold.woff") format("woff");font-display: swap;font-weight: 700;font-style: normal;
}

@font-face {
	font-family: "Manrope";src: local("Monrope SemiBold"), local("Monrope-SemiBold"), url("../fonts/manrope/Manrope-Semibold.woff2") format("woff2"), url("../fonts/manrope/Manrope-Semibold.woff") format("woff");font-display: swap;font-weight: 600;font-style: normal;
}

@font-face {
	font-family: "Manrope";src: local("Monrope Bold"), local("Monrope-Bold"), url("../fonts/manrope/Manrope-Bold.woff2") format("woff2"), url("../fonts/manrope/Manrope-Bold.woff") format("woff");font-display: swap;font-weight: 700;font-style: normal;
}

@font-face {
	font-family: "Manrope";src: local("Monrope ExtraBold"), local("Monrope-ExtraBold"), url("../fonts/manrope/Manrope-ExtraBold.woff2") format("woff2"), url("../fonts/manrope/Manrope-ExtraBold.woff") format("woff");font-display: swap;font-weight: 800;font-style: normal;
}

@font-face {
	font-family: "SF Pro Display";src: local("SF Pro Display Regular"), local("SFProDisplay-Regular"), url("../fonts/sf_pro_display/SFProDisplay-Regular.woff2") format("woff2"), url("../fonts/sf_pro_display/SFProDisplay-Regular.woff") format("woff");font-display: swap;font-weight: 400;font-style: normal;
}

@font-face {
	font-family: "SF Pro Display";src: local("SF Pro Display Medium"), local("SFProDisplay-Medium"), url("../fonts/sf_pro_display/SFProDisplay-Medium.woff2") format("woff2"), url("../fonts/sf_pro_display/SFProDisplay-Medium.woff") format("woff");font-display: swap;font-weight: 500;font-style: normal;
}

@font-face {
	font-family: "SF Pro Display";src: local("SF Pro Display Bold"), local("SFProDisplay-Bold"), url("../fonts/sf_pro_display/SFProDisplay-Bold.woff2") format("woff2"), url("../fonts/sf_pro_display/SFProDisplay-Bold.woff") format("woff");font-display: swap;font-weight: 700;font-style: normal;
}